"16" = "QuickTime がインストールできるのは現在の起動ボリュームだけです。別のボリュームにインストールするには、起動ディスクを目的のボリュームに変更してコンピュータを再起動してください。";
"17" = "システムのバージョンが 10.3.9 以降でないため、このディスクは選択できません。";
"18" = "システムのバージョンが 10.4 以降なので、このディスクは選択できません。";
"19" = "QuickTime の新しいバージョンがすでに存在するため、このディスクは選択できません。";
